@import "src/styles";

.dialog-modal{
    position: fixed;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1001;
    overflow: auto;

    .dialog-modal-body{
        padding: 24px;
        background-color: $color-soft-blue;
        margin: 16px;
        width: 100%;
        z-index: 1002;

        h1,p{
            margin-bottom: 24px;
        }

        .dialog-modal-buttons{
            display: flex;
            
            ui-button{
                margin-right: 8px;
            }
        }
    }
}

.dialog-background{
    position: fixed;
    top:0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: $color-dark-blue;
    opacity: 0.8;
    z-index: 1000;
}